Subject: [Outreachy] Outreachy initial contact

From: Wambui Karuga <[email-masked]>
Date: Thu, 10 Oct 2019 14:48:14 +0300

Hello Jonathan!
My name is Wambui and I'm one of the applicants in the current round of
Outreachy applications. I wanted to write an initial email to introduce
myself since I'm interested in working on your mentored projects!

I have been going through the mailing list threads about Outreachy and
I found a list of good first issues to begin with. I'm looking forward
to working on one of the most used system in open source!

Wambui Karuga